/*
  add common css code here
*/

body
{
  background-color: #EEEEEE;
  margin-top: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

form
{
  margin-top: 0px;
  padding-top: 0px;
}

input, select, textarea
{
  color: #333333;
  font-family: Arial,sans-serif;
  background-color: #FFFFFF;
  font-size: 10px;
  border-right: #737B7B 1px solid;
  border-top: #737B7B 1px solid;
  border-left: #737B7B 1px solid;
  border-bottom: #737B7B 1px solid;
}

input.normal, select.normal, .normal
{
  font-weight:normal;
}

input, textarea
{
  padding-left:3px;
}

input.invisible
{
  display:none;
}

input.label
{
  border:none;
}

.error
{
  font-weight: bold;
  color :#FF0000;
}

div, p, span, td
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color : #333333;
}

div.bold, span.bold
{
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-style: bold;
  color: #333333;
}

div.white, span.white
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  color: #FFFFFF;
}

td.darkgrey, tr.darkgrey
{
  background-color: #737B7B;
}

td.grey, tr.grey
{
  background-color: #B7B7B7;
}

td.lightgrey, tr.lightgrey
{
  background-color: #E7E7E7;
}

td.menugrey, tr.menugrey
{
  background-color: #B7B7B7;
  border-top : 1 solid #737B7B;
  border-bottom: 1 solid #737B7B;
}

td.menulightgrey, tr.menulightgrey
{
  background-color: #E7E7E7;
  border-top : 1 solid #737B7B;
  border-bottom: 1 solid #737B7B;
}

td.menuflyout, tr.menuflyout
{
  background-color: #D9D9D9;
  border-top : 1 solid #B7B7B7;
  border-bottom: 1 solid #B7B7B7;
}

td.menuflyoutaktiv,tr.menuflyoutaktiv
{
  background-color: #FFFFFF;
  border-top : 1 solid #B7B7B7;
  border-bottom: 1 solid #B7B7B7;
}

td.flyout, tr.flyout
{
  background-color: #D9D9D9;
}

td.flyoutaktiv,tr.flyoutaktiv
{
  background-color: #FFFFFF;
}

td.red
{
  background-color: #FF0000;
}

a.white:visited, a.white:link, a.white:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #FFFFFF;
}
a.white:hover
{
  color: #C6DAEB;
}

a.whitebold:visited, a.whitebold:link, a.whitebold:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  font-style: bold;
  text-decoration: none;
  color: #FFFFFF;
}
a.whitebold:hover
{
  color: #C6DAEB;
}

a.path:visited, a.path:link, a.path:active, a.path:hover
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  font-style: bold;
  text-decoration: none;
  color: #ACACAC;
}

a.menu1:visited, a.menu1:link, a.menu1:active, a.menu1:hover
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  font-style: bold;
  text-decoration: none;
  color: #0083C7;
}

a.menu1active:visited, a.menu1active:link, a.menu1active:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  font-style: bold;
  text-decoration: none;
  color: #F0F0F0;
}

a.menu2:visited, a.menu2:link, a.menu2:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #2292D9;
}
a.menu2:hover
{
  color: #FFFFFF;
}

a.menu2active:visited, a.menu2active:link, a.menu2active:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #2292D9;
}

a:visited, a:link, a:active
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  text-decoration: underline;
  color: #0000FF;
}
a:hover, a:visited:hover, a:active:hover
{
  font-family: Arial,sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #FF0000;
}

td.title { vertical-align:top; white-space:nowrap; font-weight:bold; }
td.leftTitle { width:25%; vertical-align:top; white-space:nowrap; font-weight:bold; }
td.content { vertical-align:top; white-space:nowrap; }
input.lkz { width:20px !important; }
input.plz { width:50px !important; }
textarea { width:100% !important; height:70px !important; }
h2.tab a { font-weight:bold !important; }
td.grid_insertCell img { margin-right:3px; }
img.popup_caption { border:none; display:block; }

.checkbox { background-color : transparent; border : 0;margin-left:-1px;}
th.action { font-family : Arial, sans-serif; font-size : 11px;}
table.gui_Grid td.action input, td.selector input {background-color : transparent; border:0px; }
td.grid_insertCell table { width:100%;}
td.grid_infoButton { width : 18px; }
td.gui_TimeEdit table { margin-left:-4px;}
span.gui_error { color:red; font-weight:bold; display:block; }

imageButton, input.imageButton {margin:0; padding:0; background-color : transparent; border:0px;}
button, button img {margin:0; padding:0; background-color : transparent; border:0px;}
